File wsdl4j.changes of Package wsdl4j

-------------------------------------------------------------------
Fri Sep 22 15:38:55 CEST 2006 - skh@suse.de

- don't use icecream
- use target="1.4" and source="1.4" for build with java 1.5

-------------------------------------------------------------------
Wed Jan 25 21:49:04 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Fri Jul 29 11:38:24 CEST 2005 - jsmeix@suse.de

- Adjustments in the spec file.

-------------------------------------------------------------------
Wed Jul 20 10:02:23 CEST 2005 - jsmeix@suse.de

- Current version 1.5.1 from JPackage.org

-------------------------------------------------------------------
Thu Sep 16 19:49:06 CEST 2004 - skh@suse.de

- Fix prerequires of javadoc subpackage

-------------------------------------------------------------------
Mon Sep  6 22:29:04 CEST 2004 - skh@suse.de

- Initial package with version 1.4